/* Static Top Horizontal Nav Bar
--------------------------------------- */
#top-toolbar {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	min-height:23px;
/*	height:24px;*/
	background-color:#222;
	background-color:rgba(0,0,0,0.8);
	z-index:9999;
	padding:2px 0;
	font:12px Verdana,Arial,Helvetica,sans-serif;
	line-height:16px;
}
#top-toolbar ul {
	list-style:none;
	width:992px;
	margin:0 auto;
}
#top-toolbar li {
	float:left;
}
#top-toolbar li a {
	background-repeat:no-repeat;
	background-position:2px 1px;
	padding:1px 4px 1px 20px;
	padding-left:4px;
	margin:2px 1em 1px 0;
	display:inline-block;
	min-height:14px;
	text-align:left;
/*
	background-color:#FFF;
	border:1px solid #999;
	*/
/*	border-radius:4px;*/
	color:#FFF;
	font-weight:bold;
}
#top-toolbar li a:hover,
#top-toolbar li a.active {
	background-color:#FFF;
	color:#000;
}
#top-toolbar li.search {
	float:right;
	margin-top:2px;
}
#top-toolbar li.chat {
	width:55px;
	overflow:hidden;
}
#top-toolbar fieldset {
	padding:0;
	margin:0 2px;
	vertical-align: baseline;
	font-size:1em;
	border: 0 solid transparent;
}
#top-toolbar input.text,
#top-toolbar input.button,
#top-toolbar button {
	margin:0;
	border-width:0;
	font-size:14px;
    /* the following ensures they're all using the same box-model for rendering */
    -moz-box-sizing: content-box; /* or `border-box` */
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
	border-radius:2px;
	vertical-align:top;
}
#top-toolbar input#q {
	background:#FFF url("bg/bg-google-custom-search.gif") no-repeat 2px 1px;
	width:270px;
	width:160px;
	height:16px;
	padding:1px 0 1px 2px;
}
#top-toolbar input.button {
	border-radius:2px;
	width:14px;
	height:16px;
	padding: 1px 6px;
}
#top-toolbar input.submit {
	background:#DDD url("icons/search.png") no-repeat center center;
	min-width:14px;
	text-indent:-9999px;
}
#top-toolbar input.button:hover {
	background-color:#FFF;
}
#top-toolbar .to-top {
	background:#DDD url("icons/to-top.png") no-repeat center center;
	min-width:14px;
	min-height:16px;
	cursor:pointer;
	opacity:0.5;
	text-indent:-9999px;
}
/*
#top-toolbar .extras {
	position:relative;
	top:-1px;
}
#top-toolbar .extras a {
	margin-top:0;
	margin-bottom:0;
}
#top-toolbar .extras li{
	border-top:1px solid #FFF;
}
*/
#top-toolbar .extras.anime li a,
#top-toolbar .extras.chars li a {
	margin-right:0.5em;
}
#top-toolbar .extras.us_tv {
	position:relative;
/*	left:100px; /* without icons */
	left:152px; /* with icons */
}
#top-toolbar .extras.updates {
	position:relative;
	left:26px; /* without icons */
	left:130px;  /* with icons */
}
/*#top-toolbar+*/#aa_wrapper,
body#phpbb #wrap,
body#phpbb #wrapheader {
/*	margin-top:24px;*/
	position:relative;
	top:24px;
}
/*
#top-toolbar li.home a,
#top-toolbar li.anime a,
#top-toolbar li.chars a,
#top-toolbar li.us_tv a,
#top-toolbar li.forum a,
#top-toolbar li.reviews a,
#top-toolbar li.updates a,
#top-toolbar li.more a {
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:19px;
}

#top-toolbar li.home a {
	background-image:url("./icons/toolbar/home-bw.png");
}
#top-toolbar li.home a:hover {
	background-image:url("./icons/toolbar/home.png");
}
#top-toolbar li.anime a {
	background-image:url("./icons/toolbar/anime-bw.png");
}
#top-toolbar li.anime a:hover {
	background-image:url("./icons/toolbar/anime.png");
}
#top-toolbar li.chars a {
	background-image:url("./icons/toolbar/chars-bw.png");
}
#top-toolbar li.chars a:hover {
	background-image:url("./icons/toolbar/chars.png");
}
#top-toolbar li.us_tv a {
	background-image:url("./icons/toolbar/ustv-bw.png");
}
#top-toolbar li.us_tv a:hover {
	background-image:url("./icons/toolbar/ustv.png");
}
#top-toolbar li.forum a {
	background-image:url("./icons/toolbar/forum-bw.png");
}
#top-toolbar li.forum a:hover {
	background-image:url("./icons/toolbar/forum.png");
}
#top-toolbar li.reviews a {
	background-image:url("./icons/toolbar/reviews-bw.png");
}
#top-toolbar li.reviews a:hover {
	background-image:url("./icons/toolbar/reviews.png");
}
#top-toolbar li.updates a {
	background-image:url("./icons/toolbar/news-bw.png");
}
#top-toolbar li.updates a:hover {
	background-image:url("./icons/toolbar/news.png");
}
#top-toolbar li.more a {
	background-image:url("./icons/toolbar/more-bw.png");
	padding-left:18px;
}
#top-toolbar li.more a:hover {
	background-image:url("./icons/toolbar/more.png");
}
*/


#top-toolbar li.home a,
#top-toolbar li.anime a,
#top-toolbar li.chars a,
#top-toolbar li.us_tv a,
#top-toolbar li.forum a,
#top-toolbar li.reviews a,
#top-toolbar li.updates a,
#top-toolbar li.more a {
	background-image: url("./icons/toolbar/toolbar-sprites-bw.png");
	background-repeat:no-repeat;
	background-position:1px 0 ;
	padding-left:19px;
}
#top-toolbar li.home a:hover, #top-toolbar li.home a.active,
#top-toolbar li.anime a:hover, #top-toolbar li.anime a.active,
#top-toolbar li.chars a:hover, #top-toolbar li.chars a.active,
#top-toolbar li.us_tv a:hover, #top-toolbar li.us_tv a.active,
#top-toolbar li.forum a:hover, #top-toolbar li.forum a.active,
#top-toolbar li.reviews a:hover, #top-toolbar li.reviews a.active,
#top-toolbar li.updates a:hover, #top-toolbar li.updates a.active,
#top-toolbar li.more a:hover, #top-toolbar li.more a.active {
	background-image:url("./icons/toolbar/toolbar-sprites-color.png");
}
#top-toolbar li.home a {
	background-position:1px 0;
}
#top-toolbar li.anime a {
	background-position:1px -20px;
}
#top-toolbar li.chars a {
	background-position:1px -40px;
}
#top-toolbar li.us_tv a {
	background-position:1px -60px;
}
#top-toolbar li.forum a {
	background-position:1px -80px;
}
#top-toolbar li.reviews a {
	background-position:1px -100px;
}
#top-toolbar li.updates a {
	background-position:1px -120px;
	padding-left:20px;
}
#top-toolbar li.more a {
	background-position:1px -140px;
	padding-left:18px;
}
